import { defineStore } from 'pinia'
import { useCounterMixin } from '@/stores/mixin'

const mixin = useCounterMixin()

/** store for checkin history*/
export const useSsoHrms = defineStore('hrmssso', () => {
  

  return {
    
  }
})
